.image1 {
/* position: absolute; */
width: 1920px;
height: 1368px;
left: 0px;
top: -88px;
background: url(unsplash_dPUWzT5dqz8.png);

}
.link{
    /* link */


/* Auto layout */

display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 0px;
gap: 68px;

position: absolute;
width: 535px;
height: 28px;
left: 848px;
top: 65px;

}

.Home{
font-family: Work Sans;
font-weight: 600;
letter-spacing: 0em;
/* Home */
width: 69px;
height: 28px;
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 28px;
text-align: center;
color: #FFFFFF;


/* Inside auto layout */

flex: none;
order: 0;
flex-grow: 0;

}
.Shop{
    /* Shop */


width: 60px;
height: 28px;

font-family: 'Work Sans';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 28px;
text-align: center;

color: #FFFFFF;


/* Inside auto layout */

flex: none;
order: 1;
flex-grow: 0;
}
.About{
    /* About Us */


width: 108px;
height: 28px;

font-family: 'Work Sans';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 28px;
text-align: center;

color: #FFFFFF;


/* Inside auto layout */

flex: none;
order: 2;
flex-grow: 0;
}
.Contact{
    /* Contact */


width: 94px;
height: 28px;

font-family: 'Work Sans';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 28px;
text-align: center;

color: #FFFFFF  ;

/* Inside auto layout */
flex: none;
order: 3;
flex-grow: 0;
}
.vector{
    /* Vector */
    height: 36.57143020629883px;
    width: 32px;
    left: 0px;
    top: 0px;
    border-radius: 0px;
    

position: absolute;
left: 0%;
right: 0%;
top: 0%;
bottom: 0%;


}
.chart{
    /* chart */


position: absolute;
width: 39px;
height: 36.57px;
left: 1561px;
top: 61px;

}


.group7{
    /* Group 7 */


position: absolute;
width: 21px;
height: 21px;
left: 18px;
top: 3px;

}
.ellipse{
/* Ellipse 5 */


position: absolute;
left: 46.15%;
right: 0%;
top: 8.2%;
bottom: 34.38%;
border-radius: 50%;
background: #FFFFFF;}
.so1 {
    position: absolute;
    left: 60.1%;
    right: 17.95%;
    top: 8.67%;
    bottom: 42.58%;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #2D3949;
}
.bring{
    /* Bring Serenity to Your Place With Interior */


position: absolute;
width: 1128px;
height: 192px;
left: 396px;
top: 200px;

font-family: 'Work Sans';
font-style: normal;
font-weight: 700;
font-size: 82px;
line-height: 96px;
text-align: center;

color: #FFFFFF;
}
.find{
    /* find your dream plant for you home decoration with us, and we will make it happen. */


position: absolute;
width: 583px;
height: 72px;
left: 668px;
top: 500px;

font-family: 'Work Sans';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 150%;
/* or 36px */

text-align: center;

color: #FFFFFF;
}
.search{
    /* search */


position: absolute;
width: 463px;
height: 71px;
left: 728px;
top: 625px;

}
.contentSearch{
  /* search */


box-sizing: border-box;

/* Auto layout */

display: flex;
flex-direction: row;
align-items: flex-start;
padding: 24px 30px;
gap: 8px;

position: absolute;
width: 463px;
height: 71px;
left: 0px;
top: 0px;

background: rgba(255, 255, 255, 0.2);
border: 1px solid #FFFFFF;
backdrop-filter: blur(10px);
/* Note: backdrop-filter has minimal browser support */

border-radius: 50px;
}
.btnSearch{
    /* btn-search */


position: absolute;
width: 50px;
height: 50px;
left: 401px;
top: 10px;

}
.kinhLup{
    /* majesticons:search-line */


position: absolute;
width: 28.07px;
height: 28.07px;
left: 2px;
top: 11px;
}
.ellipse2{
    /* Ellipse 1 */


position: absolute;
width: 50px;
height: 50px;
left: -7px;
top: 0px;
border-radius: 50%;
background: #525A55;
}
.searchPlant{
    /* Search plant */
    position: absolute;
top: 4px;
width: 125px;
height: 23px;

font-family: 'Work Sans';
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 23px;
text-align: center;

color: #FFFFFF;
}
/* group11211 */
.group11211{
    /* Group 11211 */


position: absolute;
width: 282px;
height: 196px;
left: 169px;
top: 803px;
}
.group10125{
/* Group 10125 */


position: absolute;
width: 99px;
height: 19px;
left: -150px;
top: -800px;


}
.star{
    /* Vector */


position: absolute;
left: -215.75%;
right: 6.25%;
top: -110.75%;
bottom: 6.25%;


}
.group10125-rating{
   


position: absolute;
width: 78px;
height: 19px;
left: 297px;
top: 889px;

font-family: 'Work Sans';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 120%;
/* or 19px */

text-transform: capitalize;

color: #DCB47A;
}
.group10124{
    /* Group 10124 */


position: absolute;
width: 18px;
height: 18px;
left: 313px;
top: 925px;

}
.ellipse1594{
    /* Ellipse 1594 */


box-sizing: border-box;

position: absolute;
width: 62px;
height: 62px;
left: 210px;
top: 0px;



}
.textGroup11211-1{
    /* Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro beatae error laborum. */




font-family: 'Work Sans';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 170%;
/* or 27px */

color: #FFFFFF;

}
.textGroup11211-2{
    /* home seller, usa */




font-family: 'Work Sans';
font-style: normal;
font-weight: 250px;
font-size: 14px;
line-height: 120%;
/* identical to box height, or 17px */

text-transform: capitalize;
color: rgba(255, 255, 255, 0.7);

}

.textGroup11211-3{
    /* milan jack */




font-family: 'Work Sans';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 120%;
/* identical to box height, or 29px */

text-transform: capitalize;

color: rgba(255, 255, 255, 0.7);
}
.classP{
    position: absolute;
width: 308px;
height: 29px;
left: -10px;
top: 30px;
}

.khungForGroup11211{
 /* search */


box-sizing: border-box;

/* Auto layout */

display: flex;
flex-direction: row;
align-items: flex-start;
padding: 24px 30px;
gap: 8px;

position: absolute;
width: 304px;
height: 177px;
left: 145px;
top: 834px;

background: rgba(255, 255, 255, 0.2);
border: 1px solid #FFFFFF;
backdrop-filter: blur(10px);
/* Note: backdrop-filter has minimal browser support */

border-radius: 50px;
}
.group5{
/* Group 5 */

box-sizing: border-box;
position: absolute;
width: 205px;
height: 115.74px;
left: 1546px;
top: 573px;

}
.dola{
    /* $65.00 */
position: absolute;
left: 12px;
top: -3px;

width: 110px;
height: 38px;


font-family: 'Work Sans';
font-style: normal;
font-weight: 700;
font-size: 32px;
line-height: 38px;
/* identical to box height */


color: #FFFFFF;

}
.textGroup5{
   
width: 132px;
height: 19px;
position: absolute;
left: 12px;
top: 55px;

font-family: 'Work Sans';
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 19px;
/* identical to box height */


color: #FFFFFF;

}

.rectangle2{
    /* Rectangle 2 */


box-sizing: border-box;
position: absolute;

width: 205px;
height: 103px;
left: -2px;
    top: 6px;

background: rgba(255, 255, 255, 0.2);
border: 1px solid #FFFFFF;
backdrop-filter: blur(5px);
/* Note: backdrop-filter has minimal browser support */

border-radius: 24px;
}
.polygon{
    /* Polygon 1 */

    position: absolute;

    left: 78px;
    top: 91px;

width: 30.44px;
height: 30.44px;


background: rgba(255, 255, 255, 0.2);
border: 1px solid #FFFFFF;
border-radius: 1px;
transform: rotate(132.85deg);
}
.elipse4{
    position: absolute;
    width: 16px;
    height: 16px;
    left: 1634px;
    top: 751px;
    border-radius: 50%;
    background: #FFFFFF;
}
.elipse3{
    /* Ellipse 3 */


box-sizing: border-box;
border-radius: 50%;
position: absolute;
width: 54px;
height: 54px;
left: 1615px;
top: 732px;

background: rgba(255, 255, 255, 0.2);
border: 1px solid #FFFFFF;
backdrop-filter: blur(2px);
/* Note: backdrop-filter has minimal browser support */
}
